IF EXISTS (SELECT * FROM sysobjects WHERE type = 'P' AND name = 'UserMstSelectByUserName')
	BEGIN
		DROP  Procedure  UserMstSelectByUserName
	END

GO
/***********************************************
***功能描述：获取指定子系统中的某个用户名的用户信息
***传入传出参数：
***	@UserName：用户名
***	@SubSystemID：子系统编号

***作者：
***建立时间:2009-1-6
***更改时间：
***更改人：
***更改原因：
****************************************************/
CREATE PROCEDURE UserMstSelectByUserName
	(
		@SubSystemID varchar(6),
		@UserName varchar(50)
	)
AS
	SELECT * FROM UserMst WHERE SubSystemID=@SubSystemID AND UserName=@UserName
GO